Subject: Atomic Charges

From: "Douglas E. Stack" <[email-masked]>
Date: Fri, 24 Jul 1998 08:33:09 -0500

Dear Cclers,

In doing some B3LYP/6-31G* calculations on a medium size carbocation radical (ca. 330 basis sets), I find significant differences in the natural atomic charges when compared to Mulliken or electrostatic charges.  A straightforward discussion of atomic charges is presented in "Practical Strategies for Electronic Calculations" by Hehre.  This discussion describes two general methods; partitioning schemes, e.g. Muillken charges, and fitting schemes, e.g. electrostatic charges. 
 
I have the following questions:
Are natural charges calculated by a partitioning scheme or a fitting scheme?

Given that partitioning schemes don't converge with increasing basis set size, which method is best suited for B3LYP/6-31G* with 300+ basis sets?

Are there any other good discussions (references) on how natural charges are generated?  Do they converge with increasing basis set size?

Which method is would one use in comparing charges of two carbon atoms, one with a hydrogen, one without?

Another point of confusion about the charges obtained in this calculation, while the electrostatic charges show a low concentration at a certain carbon, a map of the electrostatic potential on to the total electron density shows a significant positive charge in the region around this same carbon.  Since electrostatic charges are derived from a fitting scheme, shouldn't they mirror the map of the electrostatic potential on to the total electron density?

I'll summarize this thread.

Douglas E. Stack	
Assistant Professor
Department of Chemistry
University of Nebraska at Omaha
Omaha, NE 68182-0109
(402) 554-3647
(402) 544-3888 (fax)
[email-masked]